跳转到内容
Try Gitea Cloud ☁️ for 30 days → Accelerate your Development & Deploys!
Support
This is the documentation of 25.6.2, which is no longer the latest release. See the latest release.

delete an access token

DELETE
/users/{username}/tokens/{token}
curl --request DELETE \
--url https://gitea.example.com/api/v1/users/example/tokens/example \
--header 'Authorization: Basic <credentials>'
username
required
string

Username of the user whose token is to be deleted

token
required
string

Token to be deleted, identified by ID and if not available by name

APIEmpty is an empty response

Media typeapplication/json

APIForbiddenError is a forbidden error response

Media typeapplication/json
message
string
url
string

APINotFound is a not found empty response

Media typeapplication/json

APIError is error format response

Media typeapplication/json
message
string
url
string